@font-face {
    font-family: 'Benton Sans';
    src: url('/wp-content/themes/portalBPO/fonts/benton-sans/BentonSansBBVA-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'BentonSansBBVA-Medium';
    src: url('/wp-content/themes/portalBPO/fonts/benton-sans/BentonSansBBVA-Medium.ttf') format('truetype');
    font-weight: 500; 
    font-style: normal;
}
@font-face {
    font-family: 'BentonSansBBVA-Book';
    src: url('/wp-content/themes/portalBPO/fonts/benton-sans/BentonSansBBVA-Book.ttf') format('truetype');
    font-weight: 350; 
    font-style: normal;
}
@font-face {
    font-family: 'Benton Sans';
    src: url('/wp-content/themes/portalBPO/fonts/benton-sans/BentonSansBBVA-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Tiempos Headline';
    src: url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Regular.woff2') format('woff2'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Regular.woff') format('woff'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Regular.ttf') format('truetype'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Tiempos Headline';
    src: url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Bold.woff2') format('woff2'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Bold.woff') format('woff'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Bold.ttf') format('truetype'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'TiemposHeadline-Bold';
    src: url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}


.bb-site-main {
    padding: 0;
    margin: 0;
}

.bb-hero-banner {
    position: relative;
    width: 90%; 
    max-width: 1270px;
    height: 230px; 
    border-radius: 16px !important;
}


.bb-hero-banner .bb-banner-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; 
    object-position: 55% center; 
    z-index: 0; 
}
.bb-hero-banner .bb-banner-wrapper {
    position: absolute; 
    top: 0;
    left: 0;
    width: 100%; 
    height: 100%;
    display: flex;
    align-items: center; 
    justify-content: center; 
    z-index: 10; 
}

.bb-hero-banner .bb-banner-wrapper::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, rgb(84 79 110 / 50%), rgb(0 19 145 / 18%), rgb(0 19 145 / 10%)); 
    z-index: 1; 
}

.bb-hero-banner .bb-banner-title {
    position: relative;
    z-index: 99; 
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    font-family: 'Tiempos Headline', sans-serif;
    width: 90%;
    max-width: 800px;
    margin: 0 auto;  
    font-size: 48px !important;
}

@media (max-width: 768px) {
    .bb-hero-banner {
        width: 100%; 
        height: auto; 
        min-height: 250px;
        border-radius: 16px !important; 
        width: calc(100% - 32px); 
        margin: 20px 16px; 
        margin-left: auto;
        margin-right: auto;
        margin-top: -1px !important;
    }

    .bb-hero-banner .bb-banner-title {
        font-family: 'TiemposHeadline-Bold', sans-serif !important;
        font-size: 36px !important;
        line-height: 1.2 !important;
        width: 77% !important;
        text-align: start;
    }

    .hide-on-mobile {
        display: none;
    }
}

    @media (min-width: 768px) and (max-width: 991px) {
    .bb-hero-banner {
        margin-left: 20px !important;
        width: 94%;
        }
    .bb-hero-banner .bb-banner-title {
        font-size: 36px !important;
        width: 90%;
    }

    }

/* SECCIÓN: Todo lo que necesitas */

.info-card-light {
    background-color: #E0FCFF; 
    border-radius: 16px; 
    padding: 1rem 4rem;
    max-width: 1270px; 
    margin: 0 auto; /* Centra la tarjeta */
}

/* Título */
.info-title {
    font-family: 'Tiempos Headline', serif; 
    color: #070E46; 
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 1rem;
    line-height: 1.2;
}

/* Descripción */
.info-desc {
    font-family: 'BentonSansBBVA-Book', sans-serif; 
    color: #070E46; 
    font-size: 15.01px;
    line-height: 1.5;
    margin-bottom: 0;
}

/* Icono */
.info-icon {
    max-width: 150px; 
    height: auto;
    display: inline-block;
    transition: transform 0.3s ease;
}

.info-icon:hover {
    transform: scale(1.05);
}

/* --- MEDIA QUERIES (Ajustes por tamaño de pantalla) --- */
@media (min-width: 1926px) {
    .info-card-light {
        max-width: 1274px;
    }
}
@media (min-width: 992px) and (max-width: 1280px) {
    .info-card-light{
        max-width: 926px;
    }
}

/* 2. TABLETS Y MÓVILES  */
@media (max-width: 991px) {
    .info-card-light {
        padding: 2rem; 
        width: 95%; 
        max-width: 100%; 
    }

    .info-card-light .row {
        display: flex !important;
        flex-direction: column !important;
    }

    .info-card-light .icon-col {
        order: 1 !important;
        display: flex;
        justify-content: center;
        margin-bottom: 20px;
    }

    .info-card-light .col-md-9 {
        order: 2 !important;
    }
    
    .info-title {
        font-size: 32px; 
        text-align: left;
    }
    
    .info-desc {
        text-align: left;
        font-size: 16px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .info-card-light {
        padding: 2rem;
        width: 97%;
        max-width: 100%;
        margin-left: 9px;
    }
    .info-title {
        font-size: 32px;
        text-align: left;
        margin-left: -87px;
    }
        .info-desc {
        text-align: left;
        font-size: 15.01px;
        margin-left: -87px;
        width: 134%;
    }
    .py-5 {
    padding-top: 2rem !important;
    padding-bottom: 1rem !important;
    }
}

/*SECCIÓN: AFÍLIATE A BPO NET */
.bpo-card {
    background-color: #001391; 
    border-radius: 24px;
    width: 100%;
    max-width: 1270px; 
    margin: 0 auto;
    color: #FFFFFF;
    padding: 24px; 
    display: flex; 
    align-items: stretch; /* Hace que las columnas interiores tengan la misma altura */
}
.bpo-title, .bpo-desc, .bpo-list li, .btn-bpo-white, .btn-bpo-blue {
    margin-left: 0; 
}

/* Espaciado de los botones */
.btn-bpo-white {
    margin-right: 15px; /* Espacio entre el botón blanco y el azul */
}

/* Título */
.bpo-title {
    font-family: 'Tiempos Headline', serif;
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 1.5rem;
    line-height: 1.2;
    margin-left: 24px;
    position: relative;
    top: 14px;
}

/* Descripción */
.bpo-desc {
    font-family: 'BentonSansBBVA-Book', sans-serif;
    font-size: 20px;
    line-height: 1.6;
    margin-bottom: 1.5rem;
    margin-left: 24px;
}

/* --- LISTA PERSONALIZADA (Bullets rectangulares) --- */
.bpo-list {
    list-style: none;
    padding-left: 0;
    margin-bottom: 2rem;
}

.bpo-list li {
    position: relative;
    padding-left: 1.5rem; 
    margin-bottom: 1.5rem;
    font-family: 'BentonSansBBVA-Book', sans-serif;
    font-size: 15px;
    line-height: 1.6;
    margin-left: 24px;
}

/*  bullet personalizado */
.bpo-list li::before{
    content: "";
    position: absolute;
    left: 0;
    top: 10px;
    width: 14px;
    height: 20px;
    background-image: url(https://assets.caasbbva.com/venezuela/net/assets-spherica/iconos/bullet-blanco.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

/* --- BOTÓN BLANCO --- */
.btn-bpo-white {
    display: inline-block;
    background-color: #FFFFFF;
    color: #001391;
    font-family: 'BentonSansBBVA-Medium', sans-serif;
    padding: 16px 32px;
    border-radius: 8px;
    text-decoration: none;
    transition: all 0.3s ease;
    margin-left: 24px;
    position: relative;
    top: -20px;
}
.btn-bpo-white:hover {
    background-color: #f7f8f8;
    color: #001391;
}
.btn-bpo-blue {
        display: inline-block;
    background-color: #070e45;
    color: #85C8FF;
    font-family: 'BentonSansBBVA-Medium', sans-serif;
    padding: 16px 32px;
    border-radius: 8px;
    text-decoration: none;
    transition: all 0.3s ease;
    margin-left: 20px;
    position: relative;
    top: -20px;
}
.btn-bpo-blue:hover {
    background-color: #001391;
    color: #85C8FF;
}

/* --- CONTENEDOR DE IMAGEN */
.bpo-image-container {
    background-color: white;
    border-radius: 8px;
    width: 102%;
    aspect-ratio: 13 / 10;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: -13px;
}
.bpo-image-container img {
    width: 67%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    display: block;
}
@media (min-width: 992px) and (max-width: 1280px) {
    .bpo-card{
        max-width: 926px;
    }
    .bpo-card .btn-bpo-white,
    .bpo-card .btn-bpo-blue {
        padding: 14px 20px;
        font-size: 14px;
        white-space: nowrap;
    }
    .bpo-image-container{
        aspect-ratio: 8 / 10;
    }
 

}

/* --- RESPONSIVE --- */
@media (min-width: 1600px) {
    .bpo-card {
        max-width: 1268px;
    }
}

@media (max-width: 991px) {
    .bpo-card {
        padding: 1.25rem;
        width: 95%;
        flex-direction: column;
    }

    .bpo-title {
        font-size: 48px;
        text-align: left;
        margin-left: 0;
        width: 95%;
        margin-bottom: 1rem;
    }

    .col-lg-6.pe-lg-5 {
        padding-right: 0.75rem !important;
        padding-left: 0.75rem;
        text-align: left;
    }

    .bpo-desc {
        text-align: left;
        margin-left: 0;
        width: 100%;
        position: static;
        top: auto;
        margin-bottom: 1rem !important;
    }

    .bpo-list {
        text-align: left;
        margin-left: 0;
    }

    .bpo-list li {
        margin-bottom: 1rem;
        margin-left: 0;
        width: 104%;
    }

    .bpo-image-container {
        width: 102%;
        aspect-ratio: 4 / 3;
        margin-top: 0.25rem;
        border-radius: 8px;
        margin-left: -2px;
    }

    .bpo-image-container img {
        width: 82%;
        height: 100%;
        object-fit: cover;
        object-position: center;
        position: static;
        top: auto;
    }

    .bpo-card .btn-bpo-white,
    .bpo-card .btn-bpo-blue {
        display: block;
        width: 100%;
        padding: 12px 32px;
        box-sizing: border-box;
        margin-left: 0 !important;
        margin-bottom: 0 !important;
        position: static;
        top: auto;
        text-align: center;
    }
    .bpo-card .btn-bpo-blue {
        margin-top: 12px;
    }
    .mb-5 {
        margin-bottom: 1rem !important;
    }
    .py-5 {
        padding-top: 3rem !important;
        padding-bottom: 1rem !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .bpo-title {
        font-size: 40px;
        margin-bottom: 2rem !important;
        margin-left: 12px;
    }
    .bpo-desc {
        margin-left: 12px;
        margin-bottom: 2rem !important;
        width: 98%;
    }
    .bpo-image-container {
        aspect-ratio: 12 / 9;
        margin-top: 0.5rem;
        margin-left: 11px;
        width: 97%;
    }
    .bpo-card {
        padding: 8px;
        width: 96%;
        margin-left: auto;
        margin-right: auto;
        border-radius: 16px;
    }
    .bpo-card .btn-bpo-white,
    .bpo-card .btn-bpo-blue {
        display: inline-block;
        width: calc(50% - 20px);
        margin-left: 12px !important;
        padding: 12px 0;
        text-align: center;
        box-sizing: border-box;
    }
    .bpo-card .btn-bpo-blue {
        margin-top: 0;
        margin-left: 0px !important;
    }
    .mb-5 {
        margin-bottom: 1rem !important;
    }
    .bpo-image-container img {
        width: 58%;
        height: 102%;
        object-fit: cover;
        object-position: center;
        position: static;
        top: auto;
    }
    .bpo-list li {
        margin-bottom: 1rem;
        margin-left: 12px;
        width: 97%;
}
}

/* SECCIÓN: FIRMAS CONJUNTAS */
.joint-card {
    background-color: #FFFFFF;
    border-radius: 16px;
    padding: 24px 24px;
    width: 100%;
    max-width: 1270px;
    margin: 0 auto;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.05);
}
.py-5 {
    padding-top: 3rem !important;
    padding-bottom: 0rem !important;
}
/* Título */
.joint-title {
    font-family: 'Tiempos Headline', serif;
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 1rem;
    line-height: 1.1;
    color: #070E46; 
}

.joint-highlight {
    font-family: 'BentonSansBBVA-Book', sans-serif;
    font-size: 18px; 
    color: #070E46; 
    line-height: 1.5;
}

/* Texto normal */
.joint-desc {
    font-family: 'BentonSansBBVA-Book', sans-serif;
    font-size: 15px;
    color: #070E46;
    line-height: 1.6;
}

/* --- LISTA PERSONALIZADA (Bullets Azules) --- */
.joint-list {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}

.joint-list li {
    position: relative;
    padding-left: 1.5rem;
    margin-bottom: 1.5rem;
    font-family: 'BentonSansBBVA-Book', sans-serif;
    font-size: 15px;
    line-height: 1.6;
    color: #070E46;
}

.joint-list li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 10px;
    width: 12px;
    height: 10px;
    border-radius: 2px;
    background-image: url("https://assets.caasbbva.com/venezuela/net/assets-spherica/iconos/bullet-midnight.svg");
    background-size: contain;
    background-repeat: no-repeat;
}

/* --- IMAGEN --- */
.joint-image-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.rounded-joint {
    border-radius: 8px;
    width: 100%;
    height: auto;
    object-fit: cover;
}
    .ps-lg-5 {
        padding-left: 1rem !important;
    }

/* --- RESPONSIVE --- */
@media (min-width: 1600px) {
    .joint-card {
        max-width: 1290px;
    }
}
@media (min-width: 992px) and (max-width: 1280px) {
    .joint-card {
        max-width: 926px;
    }
    .rounded-joint {
        aspect-ratio: 7 / 10;
    }
}

@media (max-width: 991px) {
    .joint-card {
        padding: 2rem;
        width: 95%;
    }

    .joint-card .row {
        display: flex !important;
        flex-direction: column !important;
    }

    .joint-card .row > .col-lg-6:first-child {
        order: 1 !important;
        margin-bottom: 1.5rem !important;
    }

    .joint-card .row > .col-lg-6:last-child {
        order: 2 !important;
    }
    
    .joint-title {
        font-size: 40px;
        text-align: left;
    }
    
    .joint-highlight, 
    .joint-desc {
        text-align: left;
    }
    
    .joint-list {
        text-align: left;
    }
    
    .col-lg-6.ps-lg-5 {
        padding-left: 0.75rem !important; /* Reseteamos el padding izquierdo en móvil */
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .joint-card {
        padding: 1rem;
        width: 96%;
        margin-left: 14px;
    }
}

/* seccion de otros servicios financieros*/
.digital-services-section,
.financieros-services-section {
    padding: 60px 0; 
    text-align: center;
}

.digital-services-section .container,
.financieros-services-section .container {
    max-width: 1315px;
    margin: 0 auto;
    padding: 0 15px;
}

.section-title {
    font-size: 48px; 
    color: #070e45;
    margin-bottom: 15px;
    font-weight: bold;
    font-family: 'Tiempos Headline', sans-serif;
    position: relative;
    top: -24px;
}

.section-subtitle {
    font-size: 18px;
    color: #070e45;
    margin-bottom: 50px;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.5;
}

/* Estilos de las Grillas (Grid) */
.services-grid,
.financieros-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* Tres columnas */
    gap: 30px;
    justify-content: center;
}

@media (max-width: 991px) {
    .services-grid,
    .financieros-grid {
        grid-template-columns: 1fr; /* Una columna */
    }
    .section-title {
        font-size: 40px; 
        width: 90%;
        text-align: center;
        margin-left: 20px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .services-grid,
    .financieros-grid {
        grid-template-columns: repeat(2, 1fr); /* Dos columnas */
    }
}
@media (min-width: 992px) and (max-width: 1280px) {
    .financieros-services-section .container {
    max-width: 955px;
}

}

@media (min-width: 768px) and (max-width: 991px) {
    .financieros-services-section .container {
    padding: 6px 31px;
    }
    .hide-tablet {
        display: none;
    }
}

/* Estilos de las Tarjetas (Card) */
.service-card,
.financieros-card {
    background-color: #ffffff;
    border-radius: 12px;
    padding: 30px; 
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
    text-align: left;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}



/* Estilos del Contenido Interno de las Tarjetas */
.cardd-icon {
    margin-bottom: 10px; 
}

.cardd-icon img {
    width: 150px;
    height: auto;
}

.card-title {
    font-size: 32px;
    color: #070E46;
    margin-bottom: 10px; 
    font-weight: bold;
    font-family: 'Tiempos Headline', sans-serif;
    min-height: 7px; 
}

.card-description {
    font-size: 15.01px;
    color: #070E46;
    line-height: 1.6;
    font-family: 'BentonSansBBVA-Book', sans-serif;
}